Bug 34770 - No shipping options
No shipping options
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-04-04 17:30 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-25 10:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-04 17:30:05 EDT
Placed order on cprince.devel.webdevel.redhat.com for (5000 * 3.5lbs) =
17,500 lbs . . . couple of things.

1) get message on the Order Information page telling me that "20500lbs is
too heavy for UPS"; if we can't ship it, then we should not allow the user
to place that large of an order
2) the message "20500lbs too heavy for UPS" is duplicated twice on the screen
3) since I was only ordering 17,500 lbs of stuff, the message should not be
talking about 20,500lbs being too heavy.
4) the Product Weight field on the order form shows the weight for this
order as 20.5lbs . . . definitely not right
Comment 1 Jay Turner 2001-04-19 15:56:25 EDT
OK, now the problem that I am seeing is that I placed an order for 31
Professional boxes (at 4.7 lbs a piece) which totals to 145.7 lbs.  Got the
message telling me that the mas shipping weight that I could have was 150 . . . 
145.7 < 150 . . . should not be getting the message.  If we are taking on
additional shipping weight for packaging or something like that, then we need to
tell the customer, otherwise it is very confusing.
Comment 2 Jason Kohles 2001-04-25 10:07:19 EDT
Fixed, the cart now displays the shipping_weight field rather than the weight
Comment 3 Jay Turner 2001-05-01 10:24:36 EDT
This is confirmed fixed on http://webdevel.redhat.com

Note You need to log in before you can comment on or make changes to this bug.